Subject: [Isms] Re: TCP, UDP and the rest of the infrastructure

From: Sam Hartman <[email-masked]>
Date: Wed, 06 Jul 2005 14:04:30 -0400

>>>>> "Fleischman," == Fleischman, Eric <[email-masked]> writes:

    Fleischman,> From: Sam Hartman [mailto:[email-masked]]
    Fleischman,> wrote:
    >> Making SNMP work in an unreliable network may not be very
    >> useful if things it depends on for security do not work.

    Fleischman,> I thoroughly agree. However, is there any reason why
    Fleischman,> you (or anyone else) believe that DTLS doesn't
    Fleischman,> provide the necessary capabilities to permit
    Fleischman,> ISMS-secured SNMP over UDP use?

The SNMP part of the connection will be over UDP.  What about CRL
retrieval?  What about OCSP?  What about DNS lookups for all of the
above?

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms